<!DOCTYPE html>
<html lang="en">
   <head>
      <link rel="icon" type="image/png" sizes="52x52" href="images/favicon.png">
      <meta name="msapplication-TileColor" content="#ffffff">
      <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
      <meta name="theme-color" content="#ffffff">
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <meta name="description" content="">
      <meta name="author" content="">
      <title>It-Core Suriname</title>
      <link href="css/bootstrap.min.css" rel="stylesheet">
      <link href="css/animate.min.css" rel="stylesheet">
      <link href="css/font-awesome.min.css" rel="stylesheet">
      <link href="css/lightbox.css" rel="stylesheet">
      <link href="css/main.css" rel="stylesheet">
      <link id="css-preset" href="css/presets/preset3.css" rel="stylesheet">
      <link href="css/responsive.css" rel="stylesheet">
      <link href='http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700' rel='stylesheet' type='text/css'>
      <script type="text/javascript" src="js/jquery.js"></script>
      <script type="text/javascript" src="js/jquery.inview.min.js"></script>
      <script type="text/javascript" src="js/bootstrap.min.js"></script>
      <script type="text/javascript" src="js/wow.min.js"></script>
      <script type="text/javascript" src="js/mousescroll.js"></script>
      <script type="text/javascript" src="js/smoothscroll.js"></script>
      <script type="text/javascript" src="js/jquery.countTo.js"></script>
      <script type="text/javascript" src="js/lightbox.min.js"></script>
      <script type="text/javascript" src="js/main.js"></script>
   </head>
   <!--/head-->
   <body data-spy="scroll" data-target=".navbar" data-offset="50">
      <!--.preloader-->
      <div class="preloader"> <i class="fa fa-circle-o-notch fa-spin"></i></div>
      <!--/.preloader-->  
      <nav class="navbar navbar-inverse navbar-fixed-top navbar-light bg-light " >
         <div class="container-fluid">
            <div class="navbar-header">
               <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
               <span class="icon-bar"></span>
               <span class="icon-bar"></span>
               <span class="icon-bar"></span>                        
               </button>
               <a class="navbar-brand" href="#"><img src="images/logo/logo2.png" height="40px">
               </a>
            </div>
            <div>
               <div class="collapse navbar-collapse" id="myNavbar">
                  <ul class="nav navbar-nav">
                     <li><a href="#home">Home</a></li>
                     <li><a href="#vision">Vision & Mission</a></li>
                     <li><a href="#about-us">About Us</a></li>
                     <li><a href="#portfolio">Portfolio</a></li>
                     <li><a href="#projects">Projects</a></li>
                     <li><a href="#sponsors">Sponsors</a></li>
                     <li><a href="#contact">Contact</a></li>
                  </ul>
                  </li>
                  </ul>
               </div>
            </div>
         </div>
      </nav>
      <section id="home">
         <div id="home-slider" class="carousel slide carousel-fade" data-ride="carousel">
            <div class="carousel-inner">
               <div class="item active" style="background-image: url(images/slider/1.jpg)">
                  <div class="caption">
                     <h1 class="animated fadeInLeftBig">Gamifying <span>Technology </span></h1>
                     <p class="animated fadeInRightBig">Building skills and experience <br>for the next generation of Techies</p>
                     <h3></h3>
                     <a data-scroll class="btn btn-start animated fadeInUpBig" href="#services" type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModalCenter">Get involed</a>
                     <a data-scroll class="btn btn-start animated fadeInUpBig"  type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModalCenter">Contribute</a>
                     <a data-scroll class="btn btn-start animated fadeInUpBig" href="#services" type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModalCenter">Fund Us</a>
                  </div>
               </div>
               <div class="item" style="background-image: url(images/slider/3.jpg)">
                  <div class="caption">
                     <h1 class="animated fadeInLeftBig">Lets<span>INNOVATE</span></h1>
                     <p class="animated fadeInRightBig">Stay informed for 2021 <br> HackOmation ~ Hackathon ~ eCar Challenge</p>
                     <a data-scroll class="btn btn-start animated fadeInUpBig" href="#services" type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModalCenter">Sign up</a>
                     <a data-scroll class="btn btn-start animated fadeInUpBig" type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModalCenter">Previous</a>
                     <a data-scroll class="btn btn-start animated fadeInUpBig" href="#services" type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModalCenter">Notify me</a>
                  </div>
               </div>
               <div class="item" style="background-image: url(images/slider/2.jpg)">
                  <div class="caption">
                     <h1 class="animated fadeInLeftBig">Edu<span>Cloud</span></h1>
                     <p class="animated fadeInRightBig">2021 <br> The Cloud of Education</p>
                     <a data-scroll class="btn btn-start animated fadeInUpBig" href="https://educloudsr1.gitlab.io/website/educloud/" type="button" class="btn btn-primary" data-toggle="modal" data-target="" target="_blank">Check it out</a>
                  </div>
               </div>
            </div>
            <a class="left-control" href="#home-slider" data-slide="prev"><i class="fa fa-angle-left"></i></a>
            <a class="right-control" href="#home-slider" data-slide="next"><i class="fa fa-angle-right"></i></a>
            <a id="tohash" href="#services"><i class="fa fa-angle-down"></i></a>
         </div>
         <!--/#home-slider-->
      </section>
      <!--/#home-->
      <!-- Modal -->
      <div class="modal fade" id="exampleModalCenter" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
         <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content">
               <div class="modal-header">
                  <h5 class="modal-title" id="exampleModalLongTitle">Support Us!</h5>
                  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                  </button>
               </div>
               <div class="modal-body">
                  <iframe src="https://docs.google.com/forms/d/e/1FAIpQLSdtBH1zOrfQHTwcWYHm8GFMmDdOU1sXD7zA8N1_i8Dbn6NhdA/viewform?embedded=true" width="350" height="400" frameborder="0" marginheight="0" marginwidth="0">Loading…</iframe>     
                  <ul class="address">
                     <li><i class="fa fa-map-marker"></i> <span> Address:</span> Etnalaan 29</li>
                     <li><i class="fa fa-phone"></i> <span> Phone:</span> 597-850-3373</li>
                     <li><i class="fa fa-envelope"></i> <span> Email:</span><a href="mailto:someone@yoursite.com">It-Coresr@gmail.com</a></li>
                     <li><i class="fa fa-globe"></i> <span>Website:</span> <a href="#">It-Core.sr/</a></li>
                  </ul>
               </div>
               <div class="modal-footer">
                  <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
               </div>
            </div>
         </div>
      </div>
      <!--Modal-->
      <section id="vision" class="container-fluid">
         <div class="container">
            <div class="row">
               <div class="col-sm-6">
                  <div class="about-info col-sm-offset-2 wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="300ms">
                     <h2>Vision</h2>
                     <p>IT-Core wants to become a pivotal player in the new era of innovation, development and product to market acceleration by attaining the full potential of IT in Suriname and the Caricom region</p>
                  </div>
               </div>
               <div class="col-sm-6">
                  <div class="about-info col-sm-offset-2 wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="300ms">
                     <h2>Mission</h2>
                     <p>Help IT-enthusiasts by providing them with the ability and possibility to easily share knowledge with experienced peers through a series of Gamified Tech Events & Activities.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         </div>
      </section>
      <section id="about-us" class="container-fluid" >
         <div class="container">
            <div class="row">
               <div class="col-sm-12">
                  <div class="about-info col-sm-offset-2 wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="300ms">
                     <h2>About us</h2>
                     <p>IT-Core Suriname Foundation has been operational in the Innovation Landscape in Suriname since 2013. 
                        We have created and implemented many gamified tech events that have been enjoyed by over a thousand tech students and tech enthusiasts in Suriname.
                        They received and experienced our deep immersion approach towards innovation and many alumni found employment in the ICT market or started off their successful businesses.
                        Currently University of Suriname (Adek), the Polytechnic College (PTC) and other institutions take structural part in our events and credit students for participation.
                        <br>
                     </p>
                     <p>
                        IT-Core has initiated many successful spinn-offs in the tech sector like the IoT Things Network ThingsCore, suported establishment of the Codettes Girls in ICT Foundation, building the IoT-Lab where prototypes come to life and more recently developed the EduCloud Cloud for Education project to facilitate education providers through microservices.
                        <br>
                     </p>
                     <p>
                        The IoTLab is a very critical part of our growth strategy as we can now offer te space, tools and expertise to create market-ready prototypes from outputs of our gamified tech events using digital manufacturing. It is basically a small FabLab and we have trained & certified staff for doing the complete design cycle on IoT type projects.
                        <br>
                     </p>
                     <p>
                        It-Core aims to become pivotal organization for teaching & development in Suriname.
                     </p>
                     <a data-scroll class="btn btn-start animated fadeInUpBig"  href="#projects">More info about the projects?</a>
                  </div>
               </div>
            </div>
         </div>
      </section>
      <!--/#about-us-->
      <section id="portfolio" class="container-fluid">
         <div class="container">
            <div class="row">
               <div class="heading text-center col-sm-8 col-sm-offset-2 wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="300ms">
                  <h2>Portfolio</h2>
                  <p>View It-Core Paramaribo Suriname Impressions!</p>
               </div>
            </div>
         </div>
         <div class="container-fluid">
            <div class="row">
               <div class="col-sm-3">
                  <div class="folio-item wow fadeInRightBig" data-wow-duration="1000ms" data-wow-delay="300ms">
                     <div class="folio-image">
                        <img class="img-responsive" src="images/portfolio/1.jpg" alt="">
                     </div>
                     <div class="overlay">
                        <div class="overlay-content">
                           <div class="overlay-text">
                              <div class="folio-info">
                                 <h3>Infrastructure</h3>
                                 <p>It-Core 2021</p>
                              </div>
                              <div class="folio-overview">
                                 <span class="folio-link"><a class="folio-read-more" href="#" data-single_url="portfolio-single.html" ><i class="fa fa-link"></i></a></span>
                                 <span class="folio-expand"><a href="" data-lightbox="portfolio"><i class="fa fa-search-plus"></i></a></span>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="col-sm-3">
                  <div class="folio-item wow fadeInLeftBig" data-wow-duration="1000ms" data-wow-delay="400ms">
                     <div class="folio-image">
                        <img class="img-responsive" src="images/portfolio/2.jpg" alt="">
                     </div>
                     <div class="overlay">
                        <div class="overlay-content">
                           <div class="overlay-text">
                              <div class="folio-info">
                                 <h3>Infrastructure</h3>
                                 <p>It-Core 2021</p>
                              </div>
                              <div class="folio-overview">
                                 <span class="folio-link"><a class="folio-read-more" href="#" data-single_url="portfolio-single.html" ><i class="fa fa-link"></i></a></span>
                                 <span class="folio-expand"><a href="" data-lightbox="portfolio"><i class="fa fa-search-plus"></i></a></span>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="col-sm-3">
                  <div class="folio-item wow fadeInRightBig" data-wow-duration="1000ms" data-wow-delay="500ms">
                     <div class="folio-image">
                        <img class="img-responsive" src="images/portfolio/3.jpg" alt="">
                     </div>
                     <div class="overlay">
                        <div class="overlay-content">
                           <div class="overlay-text">
                              <div class="folio-info">
                                 <h3>Infrastructure</h3>
                                 <p>It-Core 2021</p>
                              </div>
                              <div class="folio-overview">
                                 <span class="folio-link"><a class="folio-read-more" href="#" data-single_url="portfolio-single.html" ><i class="fa fa-link"></i></a></span>
                                 <span class="folio-expand"><a href="" data-lightbox="portfolio"><i class="fa fa-search-plus"></i></a></span>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="col-sm-3">
                  <div class="folio-item wow fadeInLeftBig" data-wow-duration="1000ms" data-wow-delay="600ms">
                     <div class="folio-image">
                        <img class="img-responsive" src="images/portfolio/4.jpg" alt="">
                     </div>
                     <div class="overlay">
                        <div class="overlay-content">
                           <div class="overlay-text">
                              <div class="folio-info">
                                 <h3>Infrastructure</h3>
                                 <p>It-Core 2021</p>
                              </div>
                              <div class="folio-overview">
                                 <span class="folio-link"><a class="folio-read-more" href="#" data-single_url="portfolio-single.html" ><i class="fa fa-link"></i></a></span>
                                 <span class="folio-expand"><a href="" data-lightbox="portfolio"><i class="fa fa-search-plus"></i></a></span>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="col-sm-3">
                  <div class="folio-item wow fadeInRightBig" data-wow-duration="1000ms" data-wow-delay="700ms">
                     <div class="folio-image">
                        <img class="img-responsive" src="images/portfolio/5.jpg" alt="">
                     </div>
                     <div class="overlay">
                        <div class="overlay-content">
                           <div class="overlay-text">
                              <div class="folio-info">
                                 <h3>Infrastructure</h3>
                                 <p>It-Core 2021</p>
                              </div>
                              <div class="folio-overview">
                                 <span class="folio-link"><a class="folio-read-more" href="#" data-single_url="portfolio-single.html" ><i class="fa fa-link"></i></a></span>
                                 <span class="folio-expand"><a href="" data-lightbox="portfolio"><i class="fa fa-search-plus"></i></a></span>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="col-sm-3">
                  <div class="folio-item wow fadeInLeftBig" data-wow-duration="1000ms" data-wow-delay="800ms">
                     <div class="folio-image">
                        <img class="img-responsive" src="images/portfolio/6.jpg" alt="">
                     </div>
                     <div class="overlay">
                        <div class="overlay-content">
                           <div class="overlay-text">
                              <div class="folio-info">
                                 <h3>Infrastructure</h3>
                                 <p>It-Core 2021</p>
                              </div>
                              <div class="folio-overview">
                                 <span class="folio-link"><a class="folio-read-more" href="#" data-single_url="portfolio-single.html" ><i class="fa fa-link"></i></a></span>
                                 <span class="folio-expand"><a href="" data-lightbox="portfolio"><i class="fa fa-search-plus"></i></a></span>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="col-sm-3">
                  <div class="folio-item wow fadeInRightBig" data-wow-duration="1000ms" data-wow-delay="900ms">
                     <div class="folio-image">
                        <img class="img-responsive" src="images/portfolio/7.jpg" alt="">
                     </div>
                     <div class="overlay">
                        <div class="overlay-content">
                           <div class="overlay-text">
                              <div class="folio-info">
                                 <h3>Infrastructure</h3>
                                 <p>It-Core 2021</p>
                              </div>
                              <div class="folio-overview">
                                 <span class="folio-link"><a class="folio-read-more" href="#" data-single_url="portfolio-single.html" ><i class="fa fa-link"></i></a></span>
                                 <span class="folio-expand"><a href="" data-lightbox="portfolio"><i class="fa fa-search-plus"></i></a></span>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="col-sm-3">
                  <div class="folio-item wow fadeInLeftBig" data-wow-duration="1000ms" data-wow-delay="1000ms">
                     <div class="folio-image">
                        <img class="img-responsive" src="images/portfolio/8.jpg" alt="">
                     </div>
                     <div class="overlay">
                        <div class="overlay-content">
                           <div class="overlay-text">
                              <div class="folio-info">
                                 <h3>Infrastructure</h3>
                                 <p>It-Core 2021</p>
                              </div>
                              <div class="folio-overview">
                                 <span class="folio-link"><a class="folio-read-more" href="#" data-single_url="portfolio-single.html" ><i class="fa fa-link"></i></a></span>
                                 <span class="folio-expand"><a href="" data-lightbox="portfolio"><i class="fa fa-search-plus"></i></a></span>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div id="portfolio-single-wrap">
            <div id="portfolio-single">
            </div>
         </div>
         <!-- /#portfolio-single-wrap -->
      </section>
      <!--/#portfolio-->
      <section id="projects" class="container-fluid">
         <div class="container">

            <div class="row">
               <div class="heading text-center col-sm-8 col-sm-offset-2 wow fadeInUp" data-wow-duration="1200ms" data-wow-delay="300ms">
                  <h2>The Projects</h2>
                  <p>IT-Core Projects and Involvements</p>
               </div>
            </div>
            <div class="team-members">
                <!-- ROW OF 4 HERE -->
                <div class = "row">
                  <div class="col-sm-3">
                     <div class="team-member wow flipInY" data-wow-duration="1000ms" data-wow-delay="500ms">
                        <div class="member-image">
                           <img class="img-responsive" src="images/team/hackathon.png" alt="">
                        </div>
                        <div class="member-info">
                           <h3>Hackathon</h3>
                           <h4>yearly Coding Hackathon</h4>
                           <p>Develop mobile or web app in 24hours</p>
                        </div>
                        <div class="social-icons">
                           <ul>
                              <li><a class="facebook" href="https://www.facebook.com/Hackathon.SR" target="_blank"><i class="fa fa-facebook"></i></a></li>
                              <li><a class="twitter" href=""><i class="fa fa-twitter"></i></a></li>
                              <li><a class="linkedin" href=""><i class="fa fa-linkedin"></i></a></li>
                           </ul>
                        </div>
                     </div>
                  </div>
                  <div class="col-sm-3">
                     <div class="team-member wow flipInY" data-wow-duration="1000ms" data-wow-delay="500ms">
                        <div class="member-image">
                           <img class="img-responsive" src="images/team/robokidz.png" alt="">
                        </div>
                        <div class="member-info">
                           <h3>RoboKidz</h3>
                           <h4>Lego Robotics Club</h4>
                           <p>Robotics Courses (dormant)</p>
                        </div>
                        <div class="social-icons">
                           <ul>
                              <li><a class="facebook" href="https://www.facebook.com/robokidzsuriname" target="_blank"><i class="fa fa-facebook"></i></a></li>
                              <li><a class="twitter" href=""><i class="fa fa-twitter"></i></a></li>
                              <li><a class="linkedin" href=""><i class="fa fa-linkedin"></i></a></li>
                           </ul>
                        </div>
                     </div>
                  </div>
                  <div class="col-sm-3">
                     <div class="team-member wow flipInY" data-wow-duration="1000ms" data-wow-delay="1100ms">
                        <div class="member-image">
                           <img class="img-responsive" src="images/team/hackomation.png" alt="">
                        </div>
                        <div class="member-info">
                           <h3>HackOmation</h3>
                           <h4>Internet of Things Challenge</h4>
                           <p>Build an IoT solution over 3 months period</p>
                        </div>
                        <div class="social-icons">
                           <ul>
                              <li><a class="facebook" href="https://www.facebook.com/hackomation" target="_blank"><i class="fa fa-facebook"></i></a></li>
                              <li><a class="twitter" href="#"><i class="fa fa-twitter"></i></a></li>
                              <li><a class="linkedin" href="#"><i class="fa fa-linkedin"></i></a></li>
                           </ul>
                        </div>
                     </div>
                  </div>
                  <div class="col-sm-3">
                     <div class="team-member wow flipInY" data-wow-duration="1000ms" data-wow-delay="1100ms">
                        <div class="member-image">
                           <img class="img-responsive" src="images/team/thingscore.png" alt="">
                        </div>
                        <div class="member-info">
                           <h3>ThingsCore</h3>
                           <h4>Things Network</h4>
                           <p>Community LpWAN network & Smart Cities initiative</p>
                        </div>
                        <div class="social-icons">
                           <ul>
                              <li><a class="facebook" href="https://www.facebook.com/thingscore" target="_blank"><i class="fa fa-facebook"></i></a></li>
                              <li><a class="twitter" href="#"><i class="fa fa-twitter"></i></a></li>
                              <li><a class="linkedin" href="#"><i class="fa fa-linkedin"></i></a></li>
                           </ul>
                        </div>
                     </div>
                  </div>
                </div>
                <!-- ROW OF 4 HERE -->
                <div class = "row">
                  <div class="col-sm-3">
                      <div class="team-member wow flipInY" data-wow-duration="1000ms" data-wow-delay="1100ms">
                         <div class="member-image">
                            <a href="https://www.codettes.org" target="_blank">
                            <img class="img-responsive" src="images/team/codettes.png" alt="">
                            </a>
                         </div>
                         <div class="member-info">
                            <h3>Codettes</h3>
                            <h4>Girls in Innovation & ICT</h4>
                            <p>Empowering, skilling & Inclusion 4 women</p>
                         </div>
                         <div class="social-icons">
                            <ul>
                               <li><a class="facebook" href="https://www.facebook.com/codettesorg" target="_blank"><i class="fa fa-facebook"></i></a></li>
                               <li><a class="twitter" href="#"><i class="fa fa-twitter"></i></a></li>
                               <li><a class="linkedin" href="#"><i class="fa fa-linkedin"></i></a></li>
                            </ul>
                         </div>
                      </div>
                  </div>
                  <div class="col-sm-3">
                      <div class="team-member wow flipInY" data-wow-duration="1000ms" data-wow-delay="1100ms">
                         <div class="member-image">
                            <img class="img-responsive" src="images/team/iotlab.png" alt="">
                         </div>
                         <div class="member-info">
                            <h3>IoTLab</h3>
                            <h4>IoT Lab Suriname</h4>
                            <p>Creativity hub - IoT development - FabLAB</p>
                         </div>
                         <div class="social-icons">
                            <ul>
                               <li><a class="facebook" href="https://www.facebook.com/iotlabsu" target="_blank"><i class="fa fa-facebook"></i></a></li>
                               <li><a class="twitter" href="#"><i class="fa fa-twitter"></i></a></li>
                               <li><a class="linkedin" href="#"><i class="fa fa-linkedin"></i></a></li>
                            </ul>
                         </div>
                      </div>
                  </div>
                  <div class="col-sm-3">
                   <div class="team-member wow flipInY" data-wow-duration="1000ms" data-wow-delay="1100ms">
                      <div class="member-image">
                         <a href="https://www.educloud.sr" target="_blank">
                         <img class="img-responsive" src="images/team/educloud.png" alt="">
                         </a>
                      </div>
                      <div class="member-info">
                         <h3>EduCloud</h3>
                         <h4>Education Everywhere</h4>
                         <p>Provisioning eLearning Initiatives & Platforms</p>
                      </div>
                      <div class="social-icons">
                         <ul>
                            <li><a class="facebook" href="#"><i class="fa fa-facebook"></i></a></li>
                            <li><a class="twitter" href="#"><i class="fa fa-twitter"></i></a></li>
                            <li><a class="linkedin" href="#"><i class="fa fa-linkedin"></i></a></li>
                         </ul>
                      </div>
                   </div>
                    </div>
                  </div>
                </div>
            </div>
      </section>
      <!--/#projects-->
      <section id="sponsors" class="container-fluid">
         <div class="container">
            <div class="row">
               <div class="heading text-center col-sm-8 col-sm-offset-2 wow fadeInUp" data-wow-duration="1200ms" data-wow-delay="300ms">
                  <h2>Sponsors</h2>
                  <div class="col-sm-4">
                     <div class="team-member wow flipInY" data-wow-duration="1000ms" data-wow-delay="1100ms">
                        <div class="member-image">
                           <img class="img-responsive" src="images/sponsors/datasur.png" alt="">
                        </div>
                        <div class="member-info">
                        </div>
                     </div>
                  </div>
                  <div class="col-sm-4"></div>
                  <div class="col-sm-4">
                     <div class="team-member wow flipInY" data-wow-duration="1000ms" data-wow-delay="1100ms">
                        <div class="member-image">
                           <img class="img-responsive" src="images/sponsors/iotlab.png" alt="">
                        </div>
                        <div class="member-info">
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </section>
      <section id="contact" class="container-fluid">
         <div id="contact-us" class="parallax">
            <div class="container">
               <div class="row">
                  <div class="heading text-center col-sm-8 col-sm-offset-2 wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="300ms">
                     <h2>Contact Us</h2>
                     <p>Contact Us Now!</p>
                  </div>
                  <div class="col-sm-6">
                     <div class="contact-info wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="300ms">
                        <p>IT-Core Suriname Contact</p>
                        <ul class="address">
                           <li><i class="fa fa-map-marker"></i> <span> Address:</span> Etnalaan 29</li>
                           <li><i class="fa fa-phone"></i> <span> Phone:</span> 597-850-3373</li>
                           <li><i class="fa fa-envelope"></i> <span> Email:</span><a href="mailto:info@it-core.org">info@it-core.org</a></li>
                           <li><i class="fa fa-globe"></i> <span>Website:</span> <a href="#">It-Core.sr/</a></li>
                        </ul>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </section>
      <!--/#contact-->
      <footer>
         <div class="navbar navbar-inverse navbar-fixed-bottom" role="navigation" id="footer">
            <div class="container">
               <p class="pull-left">&copy; 2021 It-Core.</p>
               <p class="pull-right">Crafted by  Julie Sundar<a href=""></a></p>
            </div>
         </div>
      </footer>
   </body>
</html>
